@charset "UTF-8";
img,legend{border:0}legend,td,th{padding:0}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background:0 0}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted}b,optgroup,strong{font-weight:700}dfn{font-style:italic}h1{font-size:2em;margin:.67em 0}mark{background:#ff0;color:#000}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}svg:not(:root){overflow:hidden}figure{margin:1em 40px}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}pre,textarea{overflow:auto}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}button{overflow:visible}button,select{text-transform:none}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}input{line-height:normal}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{height:auto}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}table{border-collapse:collapse;border-spacing:0}

/* Common */

html, body {
	direction: rtl;
}

* {
	box-sizing: border-box;
	vertical-align: top;
}

@media (min-width: 767px) {
	html,body {
		height: 100vh;
	}
}

body {
	margin: 0;
	padding: 0;
	font-family: 'Varela Round', 'Roboto', sans-serif !important;
	font-size: 16px;	
	background: #2e2e2e;
}

input, select, textarea {
	font-family: 'Varela Round', 'Roboto', sans-serif !important;
}

img {
	vertical-align:top;
}

.mobile {
	display: none;
}

.desktop {
	display: block;
}

form .submit .loader {
	position: absolute;
	z-index: 5;
	width: 100%;
	height: 100%;
	top: 0;
	right: 0;
	background: #1f3581 url(preloader.gif) no-repeat left center;
	background-size: auto 75%;
	line-height: 40px;
	color: #fff;
	text-align: center;
	display: none;
}

form ::placeholder {
	color: #fff;
}

form select {
	appearance: none;
    -webkit-appearance: none;
	-moz-appearance: none;
    cursor: pointer;
}

.container {
	position: relative;
	margin: 0;
	text-align: center;
	height: 100%;
}

.container-inner {
	display: inline-block;
	vertical-align: top;
	position: relative;
	height: 100%;
}

.container-inner > img {
	object-fit: contain;
	width: 100%;
	object-position: top;
}

.form {

	left: 0;
	top: 0;
	width: 100%;
	padding: 25px;
}

.form form {
	display: inline-block;
	vertical-align: top;
	position: relative;
	width: 100%;
}

.form form.process:before {
	content: '';
	background: #1f3581;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: .5;
	z-index: 1;
}

.form .form-title {
	text-align: center;
	color: #fff;
	margin-bottom: 15px;
	font-size: 1.4em;
	position: relative;
	z-index: 5;
}

.form input:not([type="checkbox"]),
.form .button,
.form textarea,
.form select {
	padding: 0px;
	border: 0px;
	background: transparent;
	border: 1px solid #fff;
	color: #fff;
	font-size: 18px;
	outline: none;
	height: auto;
	text-align: right;
	z-index: 1;
	width: 100%;
	padding: 0 1% 0 1%;
	box-sizing: border-box;
	transition: all .25s;
	margin-bottom: 15px;
	padding: 0 10px;
	height: 40px;
	line-height: 40px;
}

.form input:not([type="checkbox"]) {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	width: 100%;
}

.form .file {
	position: relative;
	width: 100%;
}
.form .file .button {
    width: 100%;
    display: block;
    text-align: center;
    background: #000000;
    border-color: #840000;
    color: #fffefe;
    transition: all .35s;
    text-decoration: none;
    font-size: 0.8em;
}

.form .file .button:hover,
.form .file.has-file .button {
	background: #f00;
	border-color: #777777;
}

.form .file:not(.has-file):not(.upload-file) .button:before {
	content: '\f0ee';
	margin-left: 5px;
	font-family: FontAwesome;
	vertical-align: middle;
}

.form .file.has-file .button:before {
	content: "\f00c";
	margin-left: 5px;
	font-family: FontAwesome;
	vertical-align: middle;
}

.form .file.upload-file .button:before {
	content: '';
	width: 20px;
	height: 20px;
	display: inline-block;
	vertical-align: middle;
	background: url(preloader.gif) no-repeat center;
	background-size: contain;
	margin-left: 5px;
}

.form .condition {
	margin-bottom: 15px;
	font-size: 0.8em;
	color: #fff;
	text-align: right;
	line-height: 20px;
}

.form .condition label {
	cursor: pointer;
}

.form .condition input[type="checkbox"] {
	margin-left: 5px;
	margin-top: 3px;
}

.form .submit {
    position: relative;
    float: right;
    margin-right: 0;
    width: 100%;
    z-index: 5;
}

.file.upload-file + .submit:before {
	content: '';
    position: absolute;
    background: rgba(31, 53, 129, 0.85);
    width: 100%;
    height: 100%;
    z-index: 1;
    top: 0;
    left: 0;
}

.form input[type="submit"] {
	border: 0;
	cursor: pointer;
	background: #bc0400;
	font-size: 18px;
	padding: 0 10px;
	width: 100%;
	text-align: center;
	height: 40px;
	margin: 0;
	color: #f8ffff;

}

@media (max-width: 767px) {
	.mobile {
		display: block;
	}

	.desktop {
		display: none;
	}

	html, body {
		min-height: 100%;
	}

	.container,
	.container-inner {
		height: auto;
	}

	.form {

		background: transparent;
		height: auto;
		width: 100%;
		padding-right: 5%;
		padding-left: 5%;
	}
}